Bug 101721 - RPM URL for homepage of Tix is wrong
RPM URL for homepage of Tix is wrong
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: tcltk (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Bill Huang
http://tix.sourceforge.net
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-05 22:48 EDT by Need Real Name
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version: 8.3.5-93
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-15 09:04:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-08-05 22:48:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (Win98; U)

Description of problem:
The URL in the RPM for homepage of Tix is wrong: it should be 

http://tix.sourceforge.net/

not tixlibrary.

This is important work bug fixes/reports/updates etc..

Many thanks,

Mike

This is specific to RH 9 (and presumably above).

Version-Release number of selected component (if applicable):
Tix -8.1.4

How reproducible:
Always

Steps to Reproduce:
1.rpm -qi tix
2.
3.
    

Additional info
Comment 1 Jens Petersen 2003-10-15 09:04:08 EDT
Should be fixed in tix-8.1.4-93 in rawhide soon.

Note You need to log in before you can comment on or make changes to this bug.